[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.DPtoLP

Converts an array of Device Points (coordinates) into Logical Points.

## Declaration

Source position: winapih.inc line 81

`public function TWidgetSet.DPtoLP(`
`DC: HDC;`
`var Points;`
`Count: Integer`
`):Bool; virtual;`

## Arguments

`DC` |  | The device context, containing the coordinate mapping information.
`Points` |  | An array of points.
`Count` |  | The number of points to convert.

## Function result

False on failure.